## rust-rpassword 4.0.5

=== debian/changelog ===
rust-rpassword (4.0.5-1) unstable; urgency=medium

  * Package rpassword 4.0.5 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Feb 2020 19:05:40 +0100

rust-rpassword (4.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package rpassword 4.0.3 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Package rpassword 3.0.2 from crates.io using debcargo 2.3.1-alpha.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 16:33:40 +0000
