=== debian/control ===
Source: rust-rpassword
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpassword]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpassword
Homepage: https://github.com/conradkleinespel/rpassword

Package: librust-rpassword-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-rpassword+default-dev (= ${binary:Version}),
 librust-rpassword-4-dev (= ${binary:Version}),
 librust-rpassword-4+default-dev (= ${binary:Version}),
 librust-rpassword-4.0-dev (= ${binary:Version}),
 librust-rpassword-4.0+default-dev (= ${binary:Version}),
 librust-rpassword-4.0.5-dev (= ${binary:Version}),
 librust-rpassword-4.0.5+default-dev (= ${binary:Version})
Description: Read passwords in console applications - Rust source code
 This package contains the source for the Rust rpassword crate, packaged by
 debcargo for use with cargo and dh-cargo.
