=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpassword]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpassword
 Homepage: https://github.com/conradkleinespel/rpassword
@@ -43,12 +43,12 @@
  librust-winapi-0.3+winnt-dev
 Provides:
  librust-rpassword+default-dev (= ${binary:Version}),
- librust-rpassword-4-dev (= ${binary:Version}),
- librust-rpassword-4+default-dev (= ${binary:Version}),
- librust-rpassword-4.0-dev (= ${binary:Version}),
- librust-rpassword-4.0+default-dev (= ${binary:Version}),
- librust-rpassword-4.0.5-dev (= ${binary:Version}),
- librust-rpassword-4.0.5+default-dev (= ${binary:Version})
+ librust-rpassword-5-dev (= ${binary:Version}),
+ librust-rpassword-5+default-dev (= ${binary:Version}),
+ librust-rpassword-5.0-dev (= ${binary:Version}),
+ librust-rpassword-5.0+default-dev (= ${binary:Version}),
+ librust-rpassword-5.0.0-dev (= ${binary:Version}),
+ librust-rpassword-5.0.0+default-dev (= ${binary:Version})
 Description: Read passwords in console applications - Rust source code
  This package contains the source for the Rust rpassword crate, packaged by
  debcargo for use with cargo and dh-cargo.
