## rust-rpassword 5.0.1

=== debian/changelog ===
rust-rpassword (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package rpassword 5.0.1 from crates.io using debcargo 2.5.0
  * Ignore piped_password test, since it runs "cargo run ..." and therefore
    tries to generate a Cargo.lock file in a readonly directory.

 -- James McCoy <jamessan@debian.org>  Fri, 03 Jun 2022 00:13:39 -0400

rust-rpassword (5.0.1-1) unstable; urgency=medium

  * Package rpassword 5.0.1 from crates.io using debcargo 2.5.0
  * ship examples in /usr/share/doc

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 12:53:01 -0500
