=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-rpassword
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -19,11 +19,14 @@
  librust-winapi-0.3+winnt-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.4.1
+ Sylvestre Ledru <sylvestre@debian.org>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpassword]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpassword
 Homepage: https://github.com/conradkleinespel/rpassword
+X-Cargo-Crate: rpassword
+Rules-Requires-Root: no
 
 Package: librust-rpassword-dev
 Architecture: any
@@ -47,8 +50,8 @@
  librust-rpassword-5+default-dev (= ${binary:Version}),
  librust-rpassword-5.0-dev (= ${binary:Version}),
  librust-rpassword-5.0+default-dev (= ${binary:Version}),
- librust-rpassword-5.0.0-dev (= ${binary:Version}),
- librust-rpassword-5.0.0+default-dev (= ${binary:Version})
+ librust-rpassword-5.0.1-dev (= ${binary:Version}),
+ librust-rpassword-5.0.1+default-dev (= ${binary:Version})
 Description: Read passwords in console applications - Rust source code
  This package contains the source for the Rust rpassword crate, packaged by
  debcargo for use with cargo and dh-cargo.
