## rust-rpassword 6.0.1

=== debian/changelog ===
rust-rpassword (6.0.1-1) unstable; urgency=medium

  * Package rpassword 6.0.1 from crates.io using debcargo 2.6.0
  * Drop unnecessary patch
  * Drop examples no longer shipped upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Feb 2023 13:53:02 -0500
