=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
+ librust-serde-1+default-dev <!nocheck>,
+ librust-serde-1+derive-dev <!nocheck>,
+ librust-serde-json-1+default-dev <!nocheck>,
  librust-winapi-0.3+consoleapi-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+fileapi-dev <!nocheck>,
@@ -21,7 +24,7 @@
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpassword]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpassword
 Homepage: https://github.com/conradkleinespel/rpassword
@@ -34,6 +37,9 @@
 Depends:
  ${misc:Depends},
  librust-libc-0.2+default-dev,
+ librust-serde-1+default-dev,
+ librust-serde-1+derive-dev,
+ librust-serde-json-1+default-dev,
  librust-winapi-0.3+consoleapi-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+fileapi-dev,
@@ -46,12 +52,12 @@
  librust-winapi-0.3+winnt-dev
 Provides:
  librust-rpassword+default-dev (= ${binary:Version}),
- librust-rpassword-5-dev (= ${binary:Version}),
- librust-rpassword-5+default-dev (= ${binary:Version}),
- librust-rpassword-5.0-dev (= ${binary:Version}),
- librust-rpassword-5.0+default-dev (= ${binary:Version}),
- librust-rpassword-5.0.1-dev (= ${binary:Version}),
- librust-rpassword-5.0.1+default-dev (= ${binary:Version})
+ librust-rpassword-6-dev (= ${binary:Version}),
+ librust-rpassword-6+default-dev (= ${binary:Version}),
+ librust-rpassword-6.0-dev (= ${binary:Version}),
+ librust-rpassword-6.0+default-dev (= ${binary:Version}),
+ librust-rpassword-6.0.1-dev (= ${binary:Version}),
+ librust-rpassword-6.0.1+default-dev (= ${binary:Version})
 Description: Read passwords in console applications - Rust source code
  This package contains the source for the Rust rpassword crate, packaged by
  debcargo for use with cargo and dh-cargo.
