## rust-rpassword 7.2.0

=== debian/changelog ===
rust-rpassword (7.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package rpassword 7.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 22 Nov 2023 16:08:08 -0500
