=== debian/control ===
--- 
+++ 
@@ -7,9 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-serde-1+default-dev <!nocheck>,
- librust-serde-1+derive-dev <!nocheck>,
- librust-serde-json-1+default-dev <!nocheck>,
+ librust-rtoolbox-0.0+default-dev <!nocheck>,
  librust-winapi-0.3+consoleapi-dev <!nocheck>,
  librust-winapi-0.3+default-dev <!nocheck>,
  librust-winapi-0.3+fileapi-dev <!nocheck>,
@@ -37,9 +35,7 @@
 Depends:
  ${misc:Depends},
  librust-libc-0.2+default-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-serde-json-1+default-dev,
+ librust-rtoolbox-0.0+default-dev,
  librust-winapi-0.3+consoleapi-dev,
  librust-winapi-0.3+default-dev,
  librust-winapi-0.3+fileapi-dev,
@@ -52,12 +48,12 @@
  librust-winapi-0.3+winnt-dev
 Provides:
  librust-rpassword+default-dev (= ${binary:Version}),
- librust-rpassword-6-dev (= ${binary:Version}),
- librust-rpassword-6+default-dev (= ${binary:Version}),
- librust-rpassword-6.0-dev (= ${binary:Version}),
- librust-rpassword-6.0+default-dev (= ${binary:Version}),
- librust-rpassword-6.0.1-dev (= ${binary:Version}),
- librust-rpassword-6.0.1+default-dev (= ${binary:Version})
+ librust-rpassword-7-dev (= ${binary:Version}),
+ librust-rpassword-7+default-dev (= ${binary:Version}),
+ librust-rpassword-7.2-dev (= ${binary:Version}),
+ librust-rpassword-7.2+default-dev (= ${binary:Version}),
+ librust-rpassword-7.2.0-dev (= ${binary:Version}),
+ librust-rpassword-7.2.0+default-dev (= ${binary:Version})
 Description: Read passwords in console applications - Rust source code
  This package contains the source for the Rust rpassword crate, packaged by
  debcargo for use with cargo and dh-cargo.
