## rust-rpassword 7.4.0

=== debian/changelog ===
rust-rpassword (7.4.0-1) unstable; urgency=medium

  * Team upload
  * Package rpassword 7.4.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 18:23:51 -0400
