=== debian/control ===
Source: rust-rpassword
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-rtoolbox-0.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rpassword]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rpassword
Homepage: https://github.com/conradkleinespel/rpassword
X-Cargo-Crate: rpassword
Rules-Requires-Root: no

Package: librust-rpassword-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-rtoolbox-0.0+default-dev
Provides:
 librust-rpassword+default-dev (= ${binary:Version}),
 librust-rpassword-7-dev (= ${binary:Version}),
 librust-rpassword-7+default-dev (= ${binary:Version}),
 librust-rpassword-7.4-dev (= ${binary:Version}),
 librust-rpassword-7.4+default-dev (= ${binary:Version}),
 librust-rpassword-7.4.0-dev (= ${binary:Version}),
 librust-rpassword-7.4.0+default-dev (= ${binary:Version})
Description: Read passwords in console applications - Rust source code
 Source code for Debianized Rust crate "rpassword"
