=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rpassword 7.4.0 --all-targets --all-features
Features: test-name=rust-rpassword:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpassword 7.4.0 --all-targets
Features: test-name=librust-rpassword-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rpassword 7.4.0 --all-targets --no-default-features
Features: test-name=librust-rpassword-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
